{
  onDamagingHit(damage, target, source, move) {
    if (move.type === "Dark") {
      this.boost({ spe: 1 }, target, target, null, true);
      this.add("-ability", target, "Redress");
      this.add("-message", `${target.name}'s Speed rose with Redress!`);
    }
  },
  flags: {},
  name: "Redress",
  rating: 2,
  num: -2022
}
